

@media screen and (max-width: 1023px) {
	
body.page header.site-header{
	
	padding-top:3.6rem;
}

body.page header.site-header .wrap {
	background-color: #6EC4F2;
	padding:0.4rem;
	font-size: 0.8rem;
	}

}
	
	
	

@media screen and (min-width: 1024px) {
div#sidebar-header-announce { 
	display: flex;
	align-items: center;
    justify-content: center;
	width:100%;
	background-color: transparent;
	padding: 1rem 6rem;
	color: #000;
	font-size: 0.8rem;
	text-align: center;
}


div#sidebar-header-announce .wrap {
	padding: 1rem;
	background-color: #4cc6f7;
	line-height: 1;
	
	display:table-cell;
	width:100%;
}

div#sidebar-header-announce .custom-html-widget {
	margin: 0.5% 0 0;
	white-space: nowrap;
}


div#sidebar-header-announce .custom-html-widget a {
	font-weight: bold;
}
}

